ul#vertical-multilevel-menu, #vertical-multilevel-menu ul
{
	margin: 0; 
	padding: 0; 
	list-style: none; 
	width: 286px;
	font-size:12px;
}

/*Submenu box*/
#vertical-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	/*border:1px solid #C1C1C1;*/
	border-bottom:none;
	width:170px;
}

/* Submenu Items */ 
#vertical-multilevel-menu li a
{ 
	display: block; 
	text-decoration: none; 
	color: #4F4F4F; 
	/*background:#F5F5F5;*/
	padding: 3px 0px 3px 40px;
}
ul.sub_item li a{
	background-image : url(images/arrmenu2.gif);
	background-position : left;
	background-repeat : no-repeat;
}

ul.sub_item li a:hover{
	color : #336699!important;
}

/*Items selected*/
#vertical-multilevel-menu li a.item-selected
{
	background-image : url(images/arrmenu.gif)!important;
	background-position : left;
	background-repeat : no-repeat;
	color : Black;
}




/*Items Hover */
#vertical-multilevel-menu li a:hover
{
	/*background-color: #D6D6D6;*/
} 

/*Rootmenu Items*/
#vertical-multilevel-menu a.root-item
{
	color:#336699;
	font-size:12px;
	padding:5px 0 7px 25px;
	border:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	/*height:26px;
	overflow:hidden;
	*/
	text-decoration : underline;
	background: url(images/bg_2.gif) repeat-y 0 -26px;
}

/*Rootmenu Items hover*/
#vertical-multilevel-menu a.root-item:hover, #vertical-multilevel-menu a.root-item-selected:hover
{
	background: url(images/bg.gif) repeat-y 0 -26px;
	color : #333333;
	text-decoration : none;
}

/*Rootmenu Items Selected*/
#vertical-multilevel-menu a.root-item-selected
{
	color:#ce5500;
	font-size:12px;
	padding:5px 0 7px 25px;
	background: url(images/bg.gif) repeat-y 0 -26px;
	border:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	/*height:26px;
	overflow:hidden;
	*/
}

/*Parent item*/
#vertical-multilevel-menu a.parent
{
	background-image : url(img/arrmenu2.gif);
	background-position : left;
	background-repeat : no-repeat;
}

/*Denied items*/
#vertical-multilevel-menu a.denied
{
	background: #F5F5F5 url(images/lock.gif) center right no-repeat;
	color:#DDDDDD;
	padding-right:10px;
}

/* Holly Hack. IE Requirement \*/ 
* html ul#vertical-multilevel-menu li { float: left; height: 1%; } 
* html ul#vertical-multilevel-menu li a { height: 1%; } 
/* End */ 


/*Submenu margin*/
#vertical-multilevel-menu li ul.root-item
{
	margin:-27px 0 0 210px;
}

#vertical-multilevel-menu li ul
{
	margin:-27px 0 0 133px;
}

/*Submenu hide*/
#vertical-multilevel-menu li:hover ul ul,
#vertical-multilevel-menu li.jsvhover ul ul,
#vertical-multilevel-menu li:hover ul ul ul,
#vertical-multilevel-menu li.jsvhover ul ul ul 
{
	/*top:-999em;*/
	display:none;
}

/*Submenu show*/
#vertical-multilevel-menu li:hover ul,
#vertical-multilevel-menu li.jsvhover ul,
#vertical-multilevel-menu li li:hover ul,
#vertical-multilevel-menu li li.jsvhover ul,
#vertical-multilevel-menu li li li:hover ul,
#vertical-multilevel-menu li li li.jsvhover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}